.cart_area .single_product {
    padding: 0;
}

.cart_area .table thead > tr > th {
    font-weight: 500;
}

.cart_area tbody tr td {
    padding: 30px 0 30px 30px;
}

.cart_area tbody .item_price span {
    color: #363940;
    font-size: 24px;
    font-weight: 500;
}

.cart_area tbody .item_action .remove_from_cart span {
    font-size: 18px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    line-height: 50px;
    width: 50px;
    text-align: center;
    background: rgba(88, 103, 221, 0.1);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
}

.cart_area tbody .item_action .remove_from_cart span:hover {
    color: #fff;
}

.cart_area .cart_calculation {
    padding: 25px 30px 0 0;
}

.cart_area .cart_calculation .cart--subtotal p,
.cart_area .cart_calculation .cart--total p {
    color: #333;
}

.cart_area .cart_calculation .cart--subtotal p span,
.cart_area .cart_calculation .cart--total p span {
    display: inline-block;
    padding-right: 30px;
    color: #6f7495;
}

/***************************************
      START CHECKOUT CSS
  ****************************************/
.order_summary ul li {
    padding: 24px 30px;
    border-top: 1px solid #ebedf2;
}

.order_summary ul li.item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.order_summary ul li.item a {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
}

.order_summary ul li.total_ammount {
    font-weight: 500;
    font-size: 22px;
}

.order_summary ul li.total_ammount p {
    font-size: 22px;
    font-weight: 500;
    color: #000;
}

.order_summary ul li p {
    display: inline-block;
    margin-bottom: 0;
}

.order_summary ul li span {
    color: #333;
}

.payment_options ul li {
    padding: 30px;
    border-top: 1px solid #ebedf2;
}

.payment_options ul li .custom-radio {
    display: inline-block;
}

.payment_options ul li .custom-radio label,
.payment_options ul li .custom-radio .form-group p.label,
.form-group .payment_options ul li .custom-radio p.label {
    font-size: 16px;
    color: #333;
}

.payment_options ul li img,
.payment_options ul li p {
    float: right;
    line-height: 37px;
}

.payment_options ul li img span,
.payment_options ul li p span {
    font-weight: 500;
    color: #000;
}

.payment_options .payment_info {
    padding: 0 30px 30px;
}

/***************************************
      END CHECKOUT CSS
  ****************************************/

/* tooltip */
.tooltip {
    display: block;
}

.tooltip .tooltip-inner {
    font-size: 13px;
    text-align: left;
    display: block;
    border-radius: 2px;
}

.tooltip .arrow:before {
    border-top-color: #1dc9b7;
}

/* section padding */
.section--padding {
    padding-top: 100px;
    padding-bottom: 100px;
}

.section--padding2 {
    padding: 105px 0 75px;
}

.section--padding3 {
    padding-top: 30px;
    padding-bottom: 105px;
}

/* section title */
.section-title {
    text-align: center;
    padding-bottom: 45px;
}

.section-title h1 {
    margin-bottom: 24px;
}

.section-title p {
    padding: 0 200px;
    line-height: 32px;
    margin-bottom: 0;
    color: #6f7495;
    font-size: 18px;
}

.section-title2 {
    margin-bottom: 50px;
}

.section-title2 ul {
    display: flex;
    justify-content: space-between;
    margin: 0;
    flex-wrap: wrap;
}

/* 320 TO 576 */
@media screen and (max-width: 575px) {
    /* section padding */
    .section--padding {
        padding: 80px 0;
    }
}
@media only screen and (max-width: 479px) {
    .section-title2 ul {
        margin: -10px 0;
    }
}
